## plymouth-theme-liberux 1.0-3

=== Makefile ===
all:

install:
	mkdir -p $(DESTDIR)/usr/share/plymouth/themes
	cp -r liberux $(DESTDIR)/usr/share/plymouth/themes
