=== debian/changelog ===
plymouth-theme-liberux (1.0-3) trixie; urgency=medium

  * Scale size of logo

 -- Pedro M. de Echanove Pasquin <pechanove@liberux.net>  Sat, 24 May 2025 13:45:34 +0200

plymouth-theme-liberux (1.0-2) trixie; urgency=medium

  * Scale size of background

 -- Pedro M. de Echanove Pasquin <pechanove@liberux.net>  Thu, 22 May 2025 20:51:27 +0200

plymouth-theme-liberux (1.0-1) trixie; urgency=medium

  * Initial release

 -- Pedro M. de Echanove Pasquin <pechanove@liberux.net>  Thu, 22 May 2025 17:33:12 +0200
