=== debian/control ===
Source: plymouth-theme-liberux
Section: unknown
Priority: optional
Maintainer: Pedro M. de Echanove Pasquin <pechanove@unknown>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://liberux.net
#Vcs-Browser: https://salsa.debian.org/debian/plymouth-theme-liberux
#Vcs-Git: https://salsa.debian.org/debian/plymouth-theme-liberux.git

Package: plymouth-theme-liberux
Architecture: all
Depends: plymouth
 ${misc:Depends},
Description: Plymouth theme for LiberuxOS
 Plymouth theme for LiberuxOS
